<template>
  <svg width="250" height="150" viewBox="0 0 411 269" fill="none" xmlns="http://www.w3.org/2000/svg">
    <line y1="180.5" x2="411" y2="180.5" stroke="black"/>
    <path d="M21.5 173H130L145.5 268L162.5 1L174 95.5H186H200L216.5 100.5L233.5 106L246 111L259 119L271 129L285 141.5L295.5 154.5L301.5 165.5L308.5 176.5L315.5 185L322.5 189L329 191.5H335.5L344.5 187.5L353.5 179.5L361.5 173H390.5" stroke="black" stroke-width="6"/>
    <path d="M206.707 105.293C206.317 104.902 205.683 104.902 205.293 105.293L198.929 111.657C198.538 112.047 198.538 112.681 198.929 113.071C199.319 113.462 199.953 113.462 200.343 113.071L206 107.414L211.657 113.071C212.047 113.462 212.681 113.462 213.071 113.071C213.462 112.681 213.462 112.047 213.071 111.657L206.707 105.293ZM207 176V106H205V176H207Z" fill="black"/>
  </svg>
</template>

<script>
export default {
  name: 'STelevation',
};
</script>

<style scoped>

</style>
